"TIME_SHORT_DAYS_FORMAT" = "%d дн.";

"TIME_SHORT_DAY_FORMAT" = "%d дн.";

"TIME_SHORT_HOURS_FORMAT" = "%d год.";

"TIME_SHORT_HOUR_FORMAT" = "%d год.";

"TIME_SHORT_MINUTES_FORMAT" = "%d хв.";

"TIME_SHORT_MINUTE_FORMAT" = "%d хв.";

"TIME_SHORT_SECONDS_FORMAT" = "%d с";

"TIME_SHORT_SECOND_FORMAT" = "%d с";

"tw__email_share_affirmative_button" = "Дозволити";

"tw__email_share_detail_message_format" = "Отримуйте оновлення та іншу інформацію від додатка %@, надавши йому доступ до адреси електронної пошти у вашому профілі Твіттера @%@.";

"tw__email_share_detail_message_not_signed_in" = "(вхід не виконано)";

"tw__email_share_detail_message_this_app" = "цей додаток";

"tw__email_share_heading" = "Поділіться своєю адресою електронної пошти";

"tw__email_share_negative_button" = "Не зараз";

"tw__share_tweet" = "Поділитися твітом";

"tw__share_tweet_generic_template_format" = "Перегляньте твіт користувача(ки) @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Твіт від користувача(ки) %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Увійти за допомогою профілю Твіттера";

"tw__single_image" = "Прикріплено одне зображення";

"tw__test_string" = "Тест";

"tw__tweet_image_accessibility" = "Прикріплення";

"tw__tweet_profile_accessibility" = "Профіль";

"tw__tweet_retweeted_by_user" = "Ретвітнуто користувачем(кою) %@";

